G2A Many GEOs
SHARE
TWEET

Untitled

jamespharvey20 May 19th, 2018 168 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [2018-05-19 06:16] [PACMAN] Running 'pacman --color=auto -Syu'
  2. [2018-05-19 06:16] [PACMAN] synchronizing package lists
  3. [2018-05-19 06:16] [PACMAN] starting full system upgrade
  4. [2018-05-19 07:51] [PACMAN] Running 'pacman --color=auto -Syu'
  5. [2018-05-19 07:51] [PACMAN] synchronizing package lists
  6. [2018-05-19 07:51] [PACMAN] starting full system upgrade
  7. [2018-05-19 07:53] [ALPM] transaction started
  8. [2018-05-19 07:53] [ALPM] upgraded linux-api-headers (4.14.8-1 -> 4.16.1-1)
  9. [2018-05-19 07:53] [ALPM] upgraded tzdata (2018d-1 -> 2018e-1)
  10. [2018-05-19 07:53] [ALPM] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
  11. [2018-05-19 07:53] [ALPM] upgraded glibc (2.26-11 -> 2.27-3)
  12. [2018-05-19 07:53] [ALPM-SCRIPTLET] Generating locales...
  13. [2018-05-19 07:53] [ALPM-SCRIPTLET]   en_US.UTF-8... done
  14. [2018-05-19 07:53] [ALPM-SCRIPTLET]   en_US.ISO-8859-1... done
  15. [2018-05-19 07:53] [ALPM-SCRIPTLET] Generation complete.
  16. [2018-05-19 07:53] [ALPM] upgraded alsa-lib (1.1.5-1 -> 1.1.6-1)
  17. [2018-05-19 07:53] [ALPM] upgraded archlinux-keyring (20180322-1 -> 20180404-1)
  18. [2018-05-19 07:53] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
  19. [2018-05-19 07:53] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
  20. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
  21. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
  22. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
  23. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
  24. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
  25. [2018-05-19 07:53] [ALPM-SCRIPTLET] ==> Importing owner trust values...
  26. [2018-05-19 07:53] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
  27. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
  28. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
  29. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
  30. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
  31. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
  32. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
  33. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
  34. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
  35. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
  36. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
  37. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
  38. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
  39. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
  40. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
  41. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
  42. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
  43. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
  44. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
  45. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
  46. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
  47. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key DBE7D3DD8C81D58D0A13D0E76BC26A17B9B7018A...
  48. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
  49. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
  50. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
  51. [2018-05-19 07:53] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
  52. [2018-05-19 07:53] [ALPM-SCRIPTLET] ==> Updating trust database...
  53. [2018-05-19 07:53] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2018-06-25
  54. [2018-05-19 07:53] [ALPM] upgraded gcc-libs (7.3.1+20180312-2 -> 8.1.0-1)
  55. [2018-05-19 07:53] [ALPM] upgraded pcre (8.41-1 -> 8.42-1)
  56. [2018-05-19 07:53] [ALPM] upgraded libutil-linux (2.31.1-1 -> 2.32-3)
  57. [2018-05-19 07:53] [ALPM] upgraded glib2 (2.56.0+7+g66948ae23-1 -> 2.56.1-1)
  58. [2018-05-19 07:53] [ALPM] upgraded xz (5.2.3-1 -> 5.2.4-1)
  59. [2018-05-19 07:53] [ALPM] upgraded libgpg-error (1.28-1 -> 1.31-1)
  60. [2018-05-19 07:53] [ALPM] upgraded libsystemd (238.0-3 -> 238.76-1)
  61. [2018-05-19 07:53] [ALPM] upgraded dbus (1.12.6-1 -> 1.12.8-1)
  62. [2018-05-19 07:53] [ALPM] upgraded avahi (0.7-4 -> 0.7+4+gd8d8c67-1)
  63. [2018-05-19 07:53] [ALPM] upgraded icu (60.2-1 -> 61.1-1)
  64. [2018-05-19 07:53] [ALPM] upgraded libxml2 (2.9.8-1 -> 2.9.8-2)
  65. [2018-05-19 07:53] [ALPM] upgraded e2fsprogs (1.44.0-1 -> 1.44.2-1)
  66. [2018-05-19 07:53] [ALPM] upgraded perl (5.26.1-2 -> 5.26.2-1)
  67. [2018-05-19 07:53] [ALPM] upgraded openssl (1.1.0.g-1 -> 1.1.0.h-1)
  68. [2018-05-19 07:53] [ALPM] upgraded libldap (2.4.45-4 -> 2.4.46-1)
  69. [2018-05-19 07:53] [ALPM] upgraded krb5 (1.16-1 -> 1.16.1-1)
  70. [2018-05-19 07:53] [ALPM] upgraded geoip-database (20180306-1 -> 20180403-1)
  71. [2018-05-19 07:53] [ALPM] upgraded bind-tools (9.12.1-1 -> 9.12.1.P2-1)
  72. [2018-05-19 07:53] [ALPM] upgraded binutils (2.29.1-3 -> 2.30-4)
  73. [2018-05-19 07:53] [ALPM] upgraded boost-libs (1.66.0-1 -> 1.66.0-2)
  74. [2018-05-19 07:53] [ALPM] upgraded bitcoin-cli (0.16.0-1 -> 0.16.0-2)
  75. [2018-05-19 07:53] [ALPM] upgraded miniupnpc (2.0.20180222-1 -> 2.1-2)
  76. [2018-05-19 07:53] [ALPM] upgraded libtirpc (1.0.3-1 -> 1.0.3-2)
  77. [2018-05-19 07:53] [ALPM] upgraded pam (1.3.0-1 -> 1.3.0-2)
  78. [2018-05-19 07:53] [ALPM] upgraded util-linux (2.31.1-1 -> 2.32-3)
  79. [2018-05-19 07:53] [ALPM] upgraded bitcoin-daemon (0.16.0-1 -> 0.16.0-2)
  80. [2018-05-19 07:53] [ALPM] upgraded bluez-libs (5.49-1 -> 5.49-4)
  81. [2018-05-19 07:53] [ALPM] upgraded boost (1.66.0-1 -> 1.66.0-2)
  82. [2018-05-19 07:53] [ALPM] upgraded tcl (8.6.8-2 -> 8.6.8-3)
  83. [2018-05-19 07:53] [ALPM] upgraded cryptsetup (2.0.2-1 -> 2.0.3-1)
  84. [2018-05-19 07:53] [ALPM] upgraded libidn (1.33-2 -> 1.34-2)
  85. [2018-05-19 07:53] [ALPM] upgraded libusb (1.0.21-2 -> 1.0.22-1)
  86. [2018-05-19 07:53] [ALPM] upgraded systemd (238.0-3 -> 238.76-1)
  87. [2018-05-19 07:53] [ALPM] upgraded procps-ng (3.3.12-3 -> 3.3.14-1)
  88. [2018-05-19 07:53] [ALPM] upgraded brltty (5.6-1 -> 5.6-2)
  89. [2018-05-19 07:53] [ALPM] upgraded zstd (1.3.3-1 -> 1.3.4-1)
  90. [2018-05-19 07:53] [ALPM] installed libnsl (1.2.0-1)
  91. [2018-05-19 07:53] [ALPM] upgraded python (3.6.4-2 -> 3.6.5-3)
  92. [2018-05-19 07:53] [ALPM] upgraded btrfs-progs (4.15.1-1 -> 4.16-2)
  93. [2018-05-19 07:53] [ALPM] upgraded ca-certificates-mozilla (3.36-1 -> 3.37-1)
  94. [2018-05-19 07:53] [ALPM] upgraded harfbuzz (1.7.6-1 -> 1.7.6-2)
  95. [2018-05-19 07:53] [ALPM] upgraded freetype2 (2.9-2 -> 2.9.1-1)
  96. [2018-05-19 07:53] [ALPM] upgraded cairo (1.15.10+54+g1ed124ace-1 -> 1.15.12-1)
  97. [2018-05-19 07:53] [ALPM] upgraded libpsl (0.20.1-2 -> 0.20.2-1)
  98. [2018-05-19 07:53] [ALPM] upgraded libnghttp2 (1.31.0-1 -> 1.31.1-1)
  99. [2018-05-19 07:53] [ALPM] upgraded curl (7.59.0-2 -> 7.60.0-1)
  100. [2018-05-19 07:53] [ALPM] upgraded libaio (0.3.110-1 -> 0.3.111-1)
  101. [2018-05-19 07:53] [ALPM] upgraded sqlite (3.22.0-1 -> 3.23.1-1)
  102. [2018-05-19 07:53] [ALPM] upgraded nss (3.36-1 -> 3.37-1)
  103. [2018-05-19 07:53] [ALPM] upgraded python2 (2.7.14-2 -> 2.7.15-1)
  104. [2018-05-19 07:53] [ALPM] upgraded gperftools (2.6.2-1 -> 2.7-1)
  105. [2018-05-19 07:53] [ALPM] upgraded ceph-libs (12.2.4-1 -> 12.2.5-1)
  106. [2018-05-19 07:53] [ALPM] upgraded python2-packaging (16.8-2 -> 17.1-1)
  107. [2018-05-19 07:53] [ALPM] upgraded python2-setuptools (1:39.0.1-1 -> 1:39.1.0-1)
  108. [2018-05-19 07:53] [ALPM] installed python2-pbr (4.0.3-1)
  109. [2018-05-19 07:53] [ALPM] installed python2-funcsigs (1.0.2-1)
  110. [2018-05-19 07:53] [ALPM] installed python2-mock (2.0.0-2)
  111. [2018-05-19 07:53] [ALPM] installed python2-backports.unittest_mock (1.2.1-1)
  112. [2018-05-19 07:53] [ALPM] upgraded python2-cheroot (6.0.0-1 -> 6.3.0-2)
  113. [2018-05-19 07:53] [ALPM] upgraded python2-pytz (2018.3-1 -> 2018.4-1)
  114. [2018-05-19 07:53] [ALPM] upgraded python2-cherrypy (14.0.1-1 -> 15.0.0-1)
  115. [2018-05-19 07:53] [ALPM] upgraded python2-webob (1.7.4-1 -> 1.8.1-1)
  116. [2018-05-19 07:53] [ALPM] upgraded fuse-common (3.2.1-1 -> 3.2.2-2)
  117. [2018-05-19 07:53] [ALPM] upgraded python2-beaker (1.8.1-2 -> 1.9.1-1)
  118. [2018-05-19 07:53] [ALPM] upgraded python2-ipaddress (1.0.19-1 -> 1.0.22-1)
  119. [2018-05-19 07:53] [ALPM] upgraded python2-cryptography (2.2.1-1 -> 2.2.2-1)
  120. [2018-05-19 07:53] [ALPM] warning: directory permissions differ on /etc/ceph/
  121. filesystem: 755  package: 750
  122. [2018-05-19 07:53] [ALPM] warning: directory permissions differ on /var/log/ceph/
  123. filesystem: 755  package: 750
  124. [2018-05-19 07:53] [ALPM] warning: directory permissions differ on /var/lib/ceph/
  125. filesystem: 755  package: 750
  126. [2018-05-19 07:53] [ALPM] upgraded ceph (12.2.4-1 -> 12.2.5-1)
  127. [2018-05-19 07:53] [ALPM] upgraded libuv (1.19.2-1 -> 1.20.3-1)
  128. [2018-05-19 07:53] [ALPM] upgraded cmake (3.10.3-1 -> 3.11.1-1)
  129. [2018-05-19 07:53] [ALPM] installed js52 (52.7.3-2)
  130. [2018-05-19 07:53] [ALPM] upgraded polkit (0.113+34+g29ba7af-1 -> 0.114-1)
  131. [2018-05-19 07:53] [ALPM] upgraded colord (1.4.2-1 -> 1.4.3-1)
  132. [2018-05-19 07:53] [ALPM] upgraded cpupower (4.15-1 -> 4.16-1)
  133. [2018-05-19 07:53] [ALPM] upgraded python-packaging (16.8-2 -> 17.1-1)
  134. [2018-05-19 07:53] [ALPM] upgraded python-setuptools (1:39.0.1-1 -> 1:39.1.0-1)
  135. [2018-05-19 07:53] [ALPM] upgraded cython (0.28.1-1 -> 0.28.2-1)
  136. [2018-05-19 07:53] [ALPM] upgraded desktop-file-utils (0.23-1 -> 0.23+4+g92af410-1)
  137. [2018-05-19 07:53] [ALPM] upgraded fcgi (2.4.0-13 -> 2.4.0-14)
  138. [2018-05-19 07:53] [ALPM] upgraded file (5.32-1 -> 5.33-1)
  139. [2018-05-19 07:53] [ALPM] upgraded fribidi (1.0.1+8+gdf7252b-1 -> 1.0.2-1)
  140. [2018-05-19 07:54] [ALPM] upgraded gcc (7.3.1+20180312-2 -> 8.1.0-1)
  141. [2018-05-19 07:54] [ALPM] upgraded gdk-pixbuf2 (2.36.11+70+g00e03a272-1 -> 2.36.12-1)
  142. [2018-05-19 07:54] [ALPM] installed perl-timedate (2.30-4)
  143. [2018-05-19 07:54] [ALPM] installed perl-mailtools (2.20-1)
  144. [2018-05-19 07:54] [ALPM] upgraded git (2.16.3-1 -> 2.17.0-1)
  145. [2018-05-19 07:54] [ALPM] upgraded libsecret (0.18.5+14+g9980655-1 -> 0.18.6-1)
  146. [2018-05-19 07:54] [ALPM] upgraded pinentry (1.1.0-1 -> 1.1.0-3)
  147. [2018-05-19 07:54] [ALPM] upgraded gnupg (2.2.5-1 -> 2.2.7-1)
  148. [2018-05-19 07:54] [ALPM] upgraded gpgme (1.10.0-2 -> 1.11.1-1)
  149. [2018-05-19 07:54] [ALPM] upgraded pango (1.42.0-1 -> 1.42.1-1)
  150. [2018-05-19 07:54] [ALPM] upgraded librsvg (2:2.42.3-1 -> 2:2.42.4-1)
  151. [2018-05-19 07:54] [ALPM] upgraded gtk-update-icon-cache (3.22.29+4+gb485cf91b5-1 -> 3.22.30-1)
  152. [2018-05-19 07:54] [ALPM] upgraded libepoxy (1.5.0-1 -> 1.5.1-1)
  153. [2018-05-19 07:54] [ALPM] upgraded wayland (1.14.0-1 -> 1.15.0-1)
  154. [2018-05-19 07:54] [ALPM] upgraded wayland-protocols (1.13-1 -> 1.14-1)
  155. [2018-05-19 07:54] [ALPM] upgraded libdrm (2.4.91-3 -> 2.4.92-1)
  156. [2018-05-19 07:54] [ALPM] warning: /etc/drirc installed as /etc/drirc.pacnew
  157. [2018-05-19 07:54] [ALPM] upgraded mesa (17.3.7-1 -> 18.0.3-4)
  158. [2018-05-19 07:54] [ALPM] upgraded libcups (2.2.6-4 -> 2.2.7-2)
  159. [2018-05-19 07:54] [ALPM] upgraded libtool (2.4.6+40+g6ca5e224-5 -> 2.4.6+40+g6ca5e224-6)
  160. [2018-05-19 07:54] [ALPM] upgraded xkeyboard-config (2.23.1-2 -> 2.23.1-3)
  161. [2018-05-19 07:54] [ALPM] upgraded libsoup (2.62.0-1 -> 2.62.2-1)
  162. [2018-05-19 07:54] [ALPM] upgraded gtk3 (3.22.29+4+gb485cf91b5-1 -> 3.22.30-1)
  163. [2018-05-19 07:54] [ALPM] upgraded hdparm (9.54-1 -> 9.56-1)
  164. [2018-05-19 07:54] [ALPM] upgraded intel-ucode (20180312-1 -> 20180425-1)
  165. [2018-05-19 07:54] [ALPM] upgraded iproute2 (4.15.0-1 -> 4.16.0-1)
  166. [2018-05-19 07:54] [ALPM] upgraded jemalloc (1:5.0.1-4 -> 1:5.1.0-1)
  167. [2018-05-19 07:54] [ALPM] upgraded talloc (2.1.11-1 -> 2.1.13-1)
  168. [2018-05-19 07:54] [ALPM] upgraded ldb (1.3.1-1 -> 1.3.2-1)
  169. [2018-05-19 07:54] [ALPM] upgraded libatomic_ops (7.6.2-1 -> 7.6.4-1)
  170. [2018-05-19 07:54] [ALPM] upgraded libmariadbclient (10.1.31-1 -> 10.1.33-1)
  171. [2018-05-19 07:54] [ALPM] warning: /etc/libvirt/libvirtd.conf installed as /etc/libvirt/libvirtd.conf.pacnew
  172. [2018-05-19 07:54] [ALPM] warning: /etc/libvirt/qemu/networks/default.xml installed as /etc/libvirt/qemu/networks/default.xml.pacnew
  173. [2018-05-19 07:54] [ALPM] upgraded libvirt (4.1.0-1 -> 4.2.0-1)
  174. [2018-05-19 07:54] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
  175. [2018-05-19 07:54] [ALPM] upgraded libwbclient (4.7.6-1 -> 4.8.1-1)
  176. [2018-05-19 07:54] [ALPM] upgraded libwebp (0.6.1-1 -> 1.0.0-1)
  177. [2018-05-19 07:54] [ALPM] upgraded linux-firmware (20180314.4c0bf11-1 -> 20180507.8fc2d4e-1)
  178. [2018-05-19 07:54] [ALPM] upgraded mkinitcpio-busybox (1.28.1-1 -> 1.28.3-1)
  179. [2018-05-19 07:54] [ALPM] upgraded linux (4.15.12-1 -> 4.16.9-1)
  180. [2018-05-19 07:54] [ALPM] upgraded man-db (2.8.2-1 -> 2.8.3-1)
  181. [2018-05-19 07:54] [ALPM] upgraded man-pages (4.15-1 -> 4.16-1)
  182. [2018-05-19 07:54] [ALPM] upgraded mariadb-clients (10.1.31-1 -> 10.1.33-1)
  183. [2018-05-19 07:54] [ALPM] upgraded mariadb (10.1.31-1 -> 10.1.33-1)
  184. [2018-05-19 07:54] [ALPM] upgraded nghttp2 (1.31.0-1 -> 1.31.1-1)
  185. [2018-05-19 07:54] [ALPM] upgraded oniguruma (6.8.1-1 -> 6.8.2-1)
  186. [2018-05-19 07:54] [ALPM] warning: /etc/ssh/sshd_config installed as /etc/ssh/sshd_config.pacnew
  187. [2018-05-19 07:54] [ALPM] upgraded openssh (7.6p1-2 -> 7.7p1-1)
  188. [2018-05-19 07:54] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
  189. [2018-05-19 07:54] [ALPM] upgraded pacman-mirrorlist (20180224-1 -> 20180517-1)
  190. [2018-05-19 07:54] [ALPM] upgraded pacman (5.0.2-2 -> 5.0.2-3)
  191. [2018-05-19 07:54] [ALPM] upgraded perf (4.15-1 -> 4.16-1)
  192. [2018-05-19 07:54] [ALPM] upgraded poppler (0.61.1-1 -> 0.64.0-1)
  193. [2018-05-19 07:54] [ALPM] installed libibus (1.5.18-1)
  194. [2018-05-19 07:54] [ALPM] upgraded sdl2 (2.0.8-1 -> 2.0.8-8)
  195. [2018-05-19 07:54] [ALPM] upgraded vte-common (0.52.0-1 -> 0.52.1-1)
  196. [2018-05-19 07:54] [ALPM] upgraded vte3 (0.52.0-1 -> 0.52.1-1)
  197. [2018-05-19 07:54] [ALPM] upgraded qemu (2.11.1-2 -> 2.12.0-1)
  198. [2018-05-19 07:54] [ALPM] upgraded rmlint (2.6.1-1 -> 2.7.0-1)
  199. [2018-05-19 07:54] [ALPM] upgraded smbclient (4.7.6-1 -> 4.8.1-1)
  200. [2018-05-19 07:54] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
  201. filesystem: 755  package: 700
  202. [2018-05-19 07:54] [ALPM] upgraded samba (4.7.6-1 -> 4.8.1-1)
  203. [2018-05-19 07:54] [ALPM] upgraded sed (4.4-1 -> 4.5-1)
  204. [2018-05-19 07:54] [ALPM] upgraded sudo (1.8.22-1 -> 1.8.23-2)
  205. [2018-05-19 07:54] [ALPM] upgraded syslinux (6.03-8 -> 6.03-10)
  206. [2018-05-19 07:54] [ALPM-SCRIPTLET] Detected RAID on /boot - updating Syslinux with --raid
  207. [2018-05-19 07:54] [ALPM-SCRIPTLET] Syslinux BIOS update successful
  208. [2018-05-19 07:54] [ALPM] upgraded tesseract (3.05.01-3 -> 3.05.01-4)
  209. [2018-05-19 07:54] [ALPM-SCRIPTLET] You must install one of tesseract-data-* packages or whole tesseract-data group
  210. [2018-05-19 07:54] [ALPM] upgraded thin-provisioning-tools (0.7.5-1 -> 0.7.6-1)
  211. [2018-05-19 07:54] [ALPM] upgraded tk (8.6.8-2 -> 8.6.8-3)
  212. [2018-05-19 07:54] [ALPM] upgraded vim-runtime (8.0.1542-2 -> 8.0.1838-1)
  213. [2018-05-19 07:54] [ALPM] upgraded vim (8.0.1542-2 -> 8.0.1838-1)
  214. [2018-05-19 07:54] [ALPM] upgraded wget (1.19.4-3 -> 1.19.5-1)
  215. [2018-05-19 07:54] [ALPM] transaction completed
  216. [2018-05-19 07:54] [ALPM] running '60-linux.hook'...
  217. [2018-05-19 07:54] [ALPM] running '90-linux.hook'...
  218. [2018-05-19 07:54] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  219. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  220. [2018-05-19 07:54] [ALPM-SCRIPTLET] ==> Starting build: 4.16.9-1-ARCH
  221. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  222. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  223. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  224. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  225. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  226. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [mdadm_udev]
  227. [2018-05-19 07:54] [ALPM-SCRIPTLET] Custom /etc/mdadm.conf file will be used in initramfs for assembling arrays.
  228. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [lvm2]
  229. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  230. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  231. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
  232. [2018-05-19 07:54] [ALPM-SCRIPTLET] ==> Generating module dependencies
  233. [2018-05-19 07:54] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  234. [2018-05-19 07:54] [ALPM-SCRIPTLET] ==> Image generation successful
  235. [2018-05-19 07:54] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  236. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  237. [2018-05-19 07:54] [ALPM-SCRIPTLET] ==> Starting build: 4.16.9-1-ARCH
  238. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  239. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  240. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  241. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  242. [2018-05-19 07:54] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  243. [2018-05-19 07:54] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  244. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [mdadm_udev]
  245. [2018-05-19 07:54] [ALPM-SCRIPTLET] Custom /etc/mdadm.conf file will be used in initramfs for assembling arrays.
  246. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [lvm2]
  247. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  248. [2018-05-19 07:54] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  249. [2018-05-19 07:55] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
  250. [2018-05-19 07:55] [ALPM-SCRIPTLET] ==> Generating module dependencies
  251. [2018-05-19 07:55] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  252. [2018-05-19 07:55] [ALPM-SCRIPTLET] ==> Image generation successful
  253. [2018-05-19 07:55] [ALPM] running 'detect-old-perl-modules.hook'...
  254. [2018-05-19 07:55] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
  255. [2018-05-19 07:55] [ALPM] running 'glib-compile-schemas.hook'...
  256. [2018-05-19 07:55] [ALPM] running 'gtk-query-immodules-3.0.hook'...
  257. [2018-05-19 07:55] [ALPM] running 'gtk-update-icon-cache.hook'...
  258. [2018-05-19 07:55] [ALPM] running 'systemd-catalog.hook'...
  259. [2018-05-19 07:55] [ALPM] running 'systemd-daemon-reload.hook'...
  260. [2018-05-19 07:55] [ALPM-SCRIPTLET]   Skipped: Current root is not booted.
  261. [2018-05-19 07:55] [ALPM] running 'systemd-hwdb.hook'...
  262. [2018-05-19 07:55] [ALPM] running 'systemd-sysctl.hook'...
  263. [2018-05-19 07:55] [ALPM-SCRIPTLET]   Skipped: Current root is not booted.
  264. [2018-05-19 07:55] [ALPM] running 'systemd-sysusers.hook'...
  265. [2018-05-19 07:55] [ALPM] running 'systemd-tmpfiles.hook'...
  266. [2018-05-19 07:55] [ALPM] running 'systemd-udev-reload.hook'...
  267. [2018-05-19 07:55] [ALPM-SCRIPTLET]   Skipped: Device manager is not running.
  268. [2018-05-19 07:55] [ALPM] running 'systemd-update.hook'...
  269. [2018-05-19 07:55] [ALPM] running 'texinfo-install.hook'...
  270. [2018-05-19 07:55] [ALPM] running 'update-ca-trust.hook'...
  271. [2018-05-19 07:55] [ALPM] running 'update-desktop-database.hook'...
  272. [2018-05-19 07:55] [ALPM] running 'update-mime-database.hook'...
RAW Paste Data
Ledger Nano X - The secure hardware wallet
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top